/*[PAGE]*/
body{
	margin: 0;
	padding: 0;	
	background-color: #F5F5F5;
	background-image: url('img/Pattern.jpg');
	font-family: "Times new Roman";
	/*font-family: "Tahoma";*/
	/*font-family: "Verdana";*/
	/*font-family: "Monotype";*/
}
div.pageHeader{
	margin: 0;
	padding: 0;
	
	height: 96px;
	text-align: center;
	background-image: url('img/HeaderBackground.jpg');
	background-repeat: repeat-x;
	background-color: #706060;
}
div.line{
	margin: 0;
	padding: 0;
	height: 24px;
	background-image: url('img/Line.jpg');
}
div.links{
	margin:0;
	padding: 0pt;
	background-color: #706060;
}
div.links ul{
	margin:0;
	padding: 0;
	text-align: center;
}
div.links ul li{
	margin:0;
	padding: 0;
	display: inline;
	
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 12pt;	
	
	color: #303030;
}
div.links a{
	margin:0;
	padding-left: 10pt;
	padding-right: 10pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;	

	color: #EBCB99;
}
div.links a:hover{
	color: #FFFFFF;
}

/*[CONTENT]*/
div.content{
	margin: 0;
	padding: 10pt;
	padding-left: 25pt;
	
	font-weight: normal;
	font-size: 13pt;
	font-style: normal;
	text-decoration: none;

	color: black;	
}
h1{
	margin: 0;
	padding: 5pt;
	padding-right: 30pt;
	padding-bottom: 0pt;
	
	font-weight: bold;
	font-size: 14pt;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	
	text-align:right;

	border-bottom: 1px solid #A0A0A0;
	color: #A0A0A0;
}
h2{
	font-weight: bold;
	font-size: 14pt;
	font-style: normal;
	text-decoration: none;
	
	text-transform: uppercase;

	color: black;	
}
h3{
	font-family: Arial;
	font-weight: bold;
	font-size: 13pt;
	font-style: normal;
	text-decoration: none;

	color: black;	
}
div.listTitle{
	margin:0pt;
	padding:0pt;
	
	font-weight: bold;
	font-size: 13pt;
	font-style: normal;
	text-decoration: none;
	
	color: #700000;	
}
li{
	font-weight: normal;
	font-size: 13pt;
	font-style: normal;
	text-decoration: none;
	
	color: black;
}

dt{
	font-weight: normal;
	font-size: 11pt;
	font-style: normal;
	text-decoration: none;
	
	color: #A02020;
}
dd{
	font-weight: normal;
	font-size: 13pt;
	font-style: normal;
	text-decoration: none;
	
	color: black;
}
div.content a{
	margin:0;
	padding: 0;
	
	font-weight: bold;
	font-size: 11pt;
	font-style: normal;
	text-decoration: underline;
	text-transform: uppercase;	

	color: #400000;
}
div.content a:hover{
	color: #800000;
}